Page MenuHomePhabricator

Incorrectly combines {{distinguish}}
Closed, ResolvedPublic

Description

General fixes incorrectly combines {{distinguish}} when the templates contain the "text" parameter - (e.g. [[Rose Parade]])

Event Timeline

Rjwilmsi closed this task as Resolved.Aug 20 2018, 10:29 AM
Rjwilmsi claimed this task.
Rjwilmsi added a subscriber: Rjwilmsi.

rev 12244

Don't merge {{distinguish}} templates if using text= parameter

GoingBatty reopened this task as Open.Feb 20 2019, 11:51 PM

In rev 12259, General fixes still incorrectly combines {{distinguish}} when the templates contain the "text" parameter - (e.g. [[WTVW]])

Rjwilmsi closed this task as Resolved.Mar 4 2019, 9:35 AM

rev 12331 further fix